[OneMan]
EnableOneMan = 1	;ワンマンの有効/無効
EnableCgS = 1		;全車/自車の切換の有効/無効
DSwEnableBNotch = 0	;ドアスイッチが操作できるBノッチ
DoorAnnounceTime = 7158

[Handle]
EnableYB = 1		;抑速位置の有無

[Disp]
BnotchDelay = 500	;Bノッチ表示器の表示遅延